@echo off
echo ------------------------------------------------------------------------------
echo  			EMP Playlist Manager start script		         
echo		   Thanks to Darkfall82 for the idea and posting it.               
echo ------------------------------------------------------------------------------


java.exe -version
IF %ERRORLEVEL% NEQ 0 GOTO JAVANOTFOUND

:JAVAPATHFOUND
echo Java found starting EMP Playlist Manager
java.exe -jar EMP_Playlist_Manager.jar

GOTO EXIT

:JAVANOTFOUND
echo .  
echo . 
echo EMP Playlist Manager requires Java. Please download Java and try again.
echo . 
echo If you are sure that you have Java installed try to 
echo doubble click EMP_Playlist_Manager.jar.
echo . 
echo . 
START http://www.java.com/download/
GOTO EXIT


:EXIT
pause
EXIT